## minuet 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 endif()
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "21")
+set (RELEASE_SERVICE_VERSION_MAJOR "22")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
 set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
@@ -14,10 +14,10 @@
 
 project(minuet VERSION ${MINUET_VERSION})
 
-set(ECM_MIN_VERSION "5.15.0")
-set(QT_MIN_VERSION "5.7.0")
+set(KF5_MIN_VERSION "5.90.0")
+set(QT_MIN_VERSION "5.15.2")
 
-find_package(ECM ${ECM_MIN_VERSION} CONFIG REQUIRED)
+find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH}  ${minuet_SOURCE_DIR}/cmake)
 
 include(GenerateExportHeader)
@@ -33,7 +33,7 @@
     VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/src/app/minuet_version.h"
 )
 
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Core
     Gui
     Qml
