## minuet 23.08.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,9 +6,9 @@
 endif()
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "22")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "23")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "5")
 set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
 set (MINUET_VERSION "0.4.0.${RELEASE_SERVICE_COMPACT_VERSION}")
 
@@ -32,7 +32,13 @@
 ecm_setup_version(${MINUET_VERSION} VARIABLE_PREFIX MINUET
     VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/src/app/minuet_version.h"
 )
-
+if (QT_MAJOR_VERSION STREQUAL "6")
+    set(QT_REQUIRED_VERSION "6.4.0")
+    set(KF_MIN_VERSION "5.240.0")
+    set(KF_MAJOR_VERSION "6")
+else()
+    set(KF_MAJOR_VERSION "5")
+endif()
 find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Core
     Gui
@@ -43,7 +49,7 @@
 )
 
 IF(NOT ${CMAKE_SYSTEM_NAME} MATCHES "Android")
-    find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
+    find_package(KF${KF_MAJOR_VERSION} ${KF5_MIN_VERSION} REQUIRED COMPONENTS
         CoreAddons
         I18n
         Crash
@@ -59,7 +65,7 @@
 IF(NOT ${CMAKE_SYSTEM_NAME} MATCHES "Android")
     add_subdirectory(doc)
     ki18n_install(po)
-    if (KF5DocTools_FOUND)
+    if (KF${KF_MAJOR_VERSION}DocTools_FOUND)
         kdoctools_install(po)
     endif()
     install(FILES org.kde.minuet.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
