=== data/CMakeLists.txt ===
add_subdirectory(definitions)
add_subdirectory(exercises)
