=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: minuet
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
@@ -19,11 +20,11 @@
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qtquickcontrols2-5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://minuet.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/minuet
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/minuet.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
 
 Package: minuet
 Architecture: any
@@ -39,7 +40,7 @@
 
 Package: minuet-data
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: data files for Minuet
  Music education Free Software, thoughtfully designed to push your musical
  skills to the next level. Enhance your ability to recognize intervals, chords,
