=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kf5

override_dh_auto_install:
	dh_auto_install
	# remove development stuff, since there is no stable API/ABI
	rm -rf debian/tmp/usr/include/
	find debian/tmp -name '*.so' -type l -delete
