## minuet 24.12.0

=== debian/changelog ===
minuet (24.12.0-1ubuntu1) plucky; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Dec 2024 08:50:13 +0000

minuet (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Switch away from transitional pkg-config build dependency.
  * Switch to declarative KF6 debhelper build sequence.
  * Use execute_after_dh_auto_install to simplify the overridden rule.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 22:23:03 +0100

minuet (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:24:22 +0000

minuet (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:15:52 +0000

minuet (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sun, 24 Nov 2024 13:22:57 +0000

minuet (24.08.3-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * Fix install of metadata

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 28 Nov 2024 13:41:57 +0100
