## minuet 24.12.1

=== debian/changelog ===
minuet (24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 17:21:49 +0100
