=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 13),
+           Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf6,
+               cmake (>= 3.5~),
                extra-cmake-modules (>= 5.90.0~),
                gettext,
                libfluidsynth-dev (>= 1.1.6),
-               libkf5coreaddons-dev (>= 5.90.0~),
-               libkf5crash-dev (>= 5.90.0~),
-               libkf5doctools-dev (>= 5.90.0~),
-               libkf5i18n-dev (>= 5.90.0~),
-               libqt5svg5-dev (>= 5.15.2~),
-               pkg-config,
+               libkf6coreaddons-dev (>= 5.240.0~),
+               libkf6crash-dev (>= 5.240.0~),
+               libkf6doctools-dev (>= 5.240.0~),
+               libkf6i18n-dev (>= 5.240.0~),
+               pkgconf,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.2~),
-               qtdeclarative5-dev (>= 5.15.2~),
-               qtquickcontrols2-5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+               qt6-base-dev (>= 6.4.0~),
+               qt6-declarative-dev (>= 6.4.0~),
+               qt6-svg-dev (>= 6.4.0~),
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://minuet.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
@@ -40,7 +41,7 @@
 
 Package: minuet-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: data files for Minuet
  Music education Free Software, thoughtfully designed to push your musical
  skills to the next level. Enhance your ability to recognize intervals, chords,
