=== src/plugins/CMakeLists.txt ===
if(NOT ${CMAKE_SYSTEM_NAME} MATCHES "Android")
    if(FluidSynth_FOUND)
        add_subdirectory(fluidsynthsoundcontroller)
    endif()
else()
    add_subdirectory(csoundsoundcontroller)
endif()
