=== debian/changelog ===
minuet (25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Refresh copyright information.
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Apr 2025 22:25:15 +0200

minuet (25.04.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 20 Apr 2025 12:13:20 +0200
