=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: minuet
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
@@ -21,11 +19,11 @@
                qt6-base-dev (>= 6.4.0~),
                qt6-declarative-dev (>= 6.4.0~),
                qt6-svg-dev (>= 6.4.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://minuet.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/minuet
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/minuet.git
 
 Package: minuet
 Architecture: any
