## minuet 25.08.1+p24.04+vstable+git20250930.0301

=== debian/changelog ===
minuet (25.08.1+p24.04+vstable+git20250930.0301-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 03:02:07 +0000
